
BODY {
	BACKGROUND: url(../images/w2015_body1.gif) #fff repeat-x
}

.w2012_layin {
	OVERFLOW: hidden; WIDTH: 1000px; CLEAR: both; MARGIN: 0px auto
}
.w2012_layout {
	OVERFLOW: hidden; WIDTH: 1000px; CLEAR: both; MARGIN: 0px auto
}
.w2012_main {
	OVERFLOW: hidden; WIDTH: 1000px; CLEAR: both; MARGIN: 0px auto;
}
img{Border:0px; }

.w2012_mininav {
	OVERFLOW: hidden; HEIGHT: 31px; WIDTH: 100%; BACKGROUND: url(../images/w2015_miniNav.gif) repeat-x; CLEAR: both; LINE-HEIGHT: 23px
}
.w2012_mininav_l { 
	padding-top:6px;
}
.w2012_mininav_r {
	padding-top:6px; 
}

.w2012_banner { 
background-image:url(../images/banner01.png); background-repeat:no-repeat; height:187px; background-position:center;
}
.w2012_nav {
	HEIGHT: 75px; BACKGROUND: url(../images/w2015_nav_bg.png) no-repeat;
}
.w2012_nav_title {
	 HEIGHT: 41px; MARGIN-LEFT: 0px; CLEAR: both; LINE-HEIGHT: 41px; font-family:Microsoft Yahei Font; font-size:15px;
}
.w2012_nav_title A:link {
	FONT-SIZE: 14px; WIDTH: 96px; FLOAT: left; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline; padding-top:1px;
}
.w2012_nav_title A:visited {
	FONT-SIZE: 14px; WIDTH: 96px; FLOAT: left; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline; padding-top:1px;
}
.w2012_nav_title A:active {
	FONT-SIZE: 14px; WIDTH: 96px; FLOAT: left; COLOR: #fff; TEXT-ALIGN: center; DISPLAY: inline; padding-top:1px;
}
.w2012_nav_title A.actived:link {
	BACKGROUND: url(../images/w2015_nav_on.png) no-repeat center 0px; FONT-WEIGHT: bold; COLOR: #fff
}
.w2012_nav_title A.actived:visited {
	BACKGROUND: url(../images/w2015_nav_on.png) no-repeat center 0px; FONT-WEIGHT: bold; COLOR: #fff
}
.w2012_nav_title A.actived:hover {
	BACKGROUND: url(../images/w2015_nav_on.png) no-repeat center 0px; FONT-WEIGHT: bold; COLOR: #fff
}
.w2012_nav_title A.actived:active {
	BACKGROUND: url(../images/w2015_nav_on.png) no-repeat center 0px; FONT-WEIGHT: bold; COLOR: #fff
}
.w2012_nav_secondNav {
	OVERFLOW: hidden; HEIGHT: 300px; MARGIN-LEFT: 10px; CLEAR: both; MARGIN-TOP: 8px
}
.w2012_nav_secondNav .w2012_nav_subNav {
	OVERFLOW: hidden; HEIGHT: 300px; CLEAR: both; DISPLAY: block; LINE-HEIGHT: 20px
}
.w2012_nav_secondNav A {
	DISPLAY: inline
}
.w2012_nav_secondNav A:link {
	COLOR: #333
}
.w2012_nav_secondNav A:visited {
	COLOR: #333
}
.w2012_nav_secondNav A:hover {
	TEXT-DECORATION: underline; COLOR: #1f70c9
}
.w2012_nav_secondNav A:active {
	COLOR: #333
}


.w2012_msg_r_in {
	BORDER-TOP: #c2ddf0 1px solid; HEIGHT: 21px; BORDER-RIGHT: #c2ddf0 1px solid; WIDTH: 125px; VERTICAL-ALIGN: middle; BACKGROUND: url(../images/w2015_msg_r_ico.gif) #fcfcfc no-repeat 0px 0px; BORDER-BOTTOM: #c2ddf0 1px solid; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 24px; MARGIN: 0px; BORDER-LEFT: #c2ddf0 1px solid; LINE-HEIGHT: 20px; PADDING-RIGHT: 0px
}
.W2012_btn_search {
	BORDER-LEFT-WIDTH: 0px; OVERFLOW: hidden; HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 53px; VERTICAL-ALIGN: middle; BACKGROUND: url(../images/W2012_btn_search.gif) no-repeat 0px 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px
}

.W2012_btn_search:hover {
	BACKGROUND: url(../images/W2012_btn_search.gif) no-repeat 0px -23px
}


.w2012_main .left-box {
	width:555px;height:285px;float:left; overflow:hidden; Border:1px solid #C2C2C2; margin-top:5px; border-radius:5px;}



.flexslider{margin:0;position:relative;width:555px;height:285px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides li {position:relative;width:555px;height:285px;overflow:hidden;}
.flexslider .slides li .titBg{background:#000;position:absolute;height:36px;width:660px;bottom:0;z-index:1;}
.flexslider .slides li .tit{position:absolute;height:36px;line-height:36px;overflow:hidden;width:400px;padding-left:20px;bottom:0;z-index:2;color:#ffffff;font-size:14px;}
.flexslider .slides li .tit a{color:#ffffff;}

.w2012_main .colum-01{ width:1000px; height:292px;}

.w2012_main .right-box{ 
 float:left; width:430px;height:285px;float:right; overflow:hidden;Border:1px solid #C2C2C2; margin-top:5px; border-radius:5px; background-color:#FFF;}

.qh{  padding:0px 0px 0px 0px;}
.qh ul{ float:left;  background-image:url(../images/dkmenubg.png); width:430px; padding-left:10px;}
.qh ul li{ float:left; width:120px; height:35px;text-align:center; line-height:41px; margin-right:6px; }
.qh ul li a{ cursor:pointer;}
.qh ul li a:hover{ text-decoration:none; }
.qh ul li a span{ font-size:14px; font-family:Microsoft YaHei; }
.qh .table01{font-size:12px; font-family:Microsoft YaHei; line-height:28px; margin-top:5px;}
.dk{ background:url(../images/qh01.jpg) no-repeat left top;}
.dkoff{background:url(../images/qh02.jpg) no-repeat left top;}
.more01{padding-right:9px; padding-top:2px; z-index:9999;}


.w2012_main .buttoncontent{width:1000px; height:155px; margin-top:10px;overflow:hidden;Border:1px solid #C2C2C2; border-radius:5px; background-image:url(../images/table02bg.png);}
.w2012_main .buttoncontent .table02{ width:1000px; font-size:14px; font-family:Microsoft YaHei; }
.w2012_main .buttoncontent .table02 td{ text-align:center;}
.w2012_main .photocontent{width:1000px; height:85px; margin-top:10px;overflow:hidden;Border:1px solid #C2C2C2; border-radius:5px; background-image:url(../images/table02bg.png);}


.w2012_main .right-box{ 
 float:left; width:430px;height:285px;float:right; overflow:hidden;Border:1px solid #C2C2C2; margin-top:5px; border-radius:5px; background-color:#FFF;}

.w2012_main .colum-02{ width:1000px; height:814px; }
.w2012_main .colum-02 .left01-box{ width:350px; height:814px; float:left; }
.w2012_main .colum-02 .left01-box .box01{ width:350px; height:258px; float:left; margin-top:10px;background-color:#FFF;Border:1px solid #C2C2C2; border-radius:5px;}
.w2012_main .colum-02 .left01-box .box01 .tit01{ width:350px; height:43px; background-image:url(../images/tit01bg.png); overflow:hidden;}
.w2012_main .colum-02 .left01-box .box01 .tit01 .tit01a{ font-family:SimHei; font-size:14px; color:#4d4d4d; margin-top:15px; margin-left:12px; float:left; font-weight:bold;}
.w2012_main .colum-02 .left01-box .box01 .tit01 .tit01b{ font-size:12px; float:left; margin-top:17px; margin-left:230px;}
.w2012_main .colum-02 .left01-box .box01 .news_list{ line-height:28px; margin-left:20px; margin-top:10px;}

.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute;}
.ck-slidebox { position: absolute; left: 75%; top: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; }
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #777777; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fff;}
.ck-slidebox ul li em:hover { background-color: #fff;}

.w2012_main .colum-02 .left01-box .box01 .picture_menu{ line-height:30px; margin-top:16px; margin-left:13px;}
.w2012_main .colum-02 .left01-box .box01 .picture_menu li{ padding-bottom:5px;}
.w2012_main .colum-02 .left01-box .box01 .picture_menu img{Border:1px solid #C2C2C2; border-radius:2px;}
.w2012_main .colum-02 .mid01-box{ margin-left:8px; width:400px; height:816px; float:left; }
.w2012_main .colum-02 .mid01-box .box02{width:400px;height: 297px;float:left;margin-top:10px;background-color:#FFF;Border:1px solid #C2C2C2;border-radius:5px;}
.w2012_main .colum-02 .mid01-box .box02 .tit02{ width:400px; height:43px; background-image:url(../images/tit02bg.png); overflow:hidden;}
.w2012_main .colum-02 .mid01-box .box02 .tit02 .tit02a{ font-family:SimHei; font-size:14px; color:#4d4d4d; margin-top:15px; margin-left:12px; float:left; font-weight:bold;}
.w2012_main .colum-02 .mid01-box .box02 .tit02 .tit02b{ font-size:12px; float:left; margin-top:17px; margin-left:280px;}
.w2012_main .colum-02 .mid01-box .box02 .table03{font-size:12px; margin-top:5px; margin-left:10px;}
.w2012_main .colum-02 .mid01-box .box02 .table05{font-size:12px; margin-left:10px; line-height:23px;}
.w2012_main .colum-02 .mid01-box .box03{width:400px;height: 187px;float:left;margin-top:10px;overflow:hidden;}
.w2012_main .colum-02 .mid01-box .box04{width:400px;height: 410px;float:left;margin-top:-110px;background-color:#FFF;Border:1px solid #C2C2C2;border-radius:5px;}
.w2012_main .colum-02 .mid01-box .box04 .table06{font-size:12px; margin-left:15px; line-height:23px; margin-top:8px; }
.w2012_main .colum-02 .mid01-box .box04 .tit02{ width:400px; height:43px; background-image:url(../images/tit02bg.png); overflow:hidden;}
.w2012_main .colum-02 .mid01-box .box04 .tit02 .tit02a{ font-family:SimHei; font-size:14px; color:#4d4d4d; margin-top:15px; margin-left:12px; float:left; font-weight:bold;}
.w2012_main .colum-02 .mid01-box .box04 .tit02 .tit02b{ font-size:12px; float:left; margin-top:17px; margin-left:280px;}
.w2012_main .colum-02 .right01-box{ margin-left:8px;width:232px; height:816px; float:left; }

.w2012_main .colum-02 .right01-box .box05{ width:232px; height:343px; float:left; margin-top:10px;background-color:#FFF;Border:1px solid #C2C2C2; border-radius:5px;}
.w2012_main .colum-02 .right01-box .box05 .picture_menu05 li{ height:57px;}

.w2012_main .colum-02 .right01-box .box06{ width:232px; height:441px; float:left; margin-top:12px;background-color:#FFF;Border:1px solid #C2C2C2; border-radius:5px;}
.w2012_main .colum-02 .right01-box .box06 li{ padding-bottom:8px;}

.w2012_main .colum-02 .right01-box .box06 .picture_menu02{ line-height:35px; margin-top:16px; margin-left:16px;}
.w2012_main .colum-02 .right01-box .box06 .picture_menu02 img{Border:1px solid #C2C2C2; border-radius:2px;}


.w2012_main .colum-03{ width:1000px; height:50px; background-color:#FFF;Border:1px solid #C2C2C2; border-radius:5px;}
.w2012_main .colum-03 .yqlj01{ width:800px; margin:auto; font-family:sumsun; margin-top:16px; line-height:16px; }

.w2012_main .colum-05{ width:1000px; height:35px; background-image:url(../images/colum-05bg.png); background-repeat:no-repeat; margin-top:0px;}
.w2012_main .colum-05 .bmenu{ width:500px; line-height:16px; margin:auto; padding-top:8px;}
.w2012_main .colum-05 .bmenu .table07{ font-size:12px;}
.w2012_main .colum-05 .bmenu .table07 a{ color:#FFF;}

.w2012_main .colum-06{ width:1000px; height:108px; background-color:#cfe2f4; margin-top:-2px; }
.w2012_main .colum-06 .aboutus{ padding-top:16px; text-align:center;}



#page{width:800px;height:1500px;margin:0 auto;border:1px solid #eee;background:#f1f1f1;}
#page h1{font-family:arial;font-size:20px;text-align:center;color:#333;}
#J_floatAd{position:absolute;top:250px;width:165px;right:10px; border:0px solid #dcdcdc;background:#ffffff; z-index:116;} 
#J_floatAd .close{position:absolute;text-indent:-999em;overflow:hidden;cursor:pointer;}
#J_floatAd_left{position:absolute;top:250px;width:165px;right:10px; border:0px solid #dcdcdc;background:#ffffff; z-index:116;} 
#J_floatAd_left .close{position:absolute;text-indent:-999em;overflow:hidden;cursor:pointer;}
.gglk{ display:block; background:url(../images/guanggao03_03.png) no-repeat left top;height:175px }


.duilian{ position:relative;width:130px; padding-top:20px; border:1px solid #dcdcdc; background:#ffffff; z-index:9999;}
.duilian dd{ padding:0px 0px; text-align:center; border-bottom:1px solid #f0f0f0;}
.duilian dt{ padding:10px 15px 0px; text-align:center;font-size:12px; line-height:160%;}
.duilian .close{ position:absolute; right:0px; top:0px; display:block;width:18px; height:20px; background:url(../images/close.jpg) no-repeat; overflow:hidden; text-indent:-99999px;}
.dlLeft{ position:fixed; top:250px; left:10px;}
.dlRight{position:fixed; top:250px; right:10px;}

.gglk p{ display:block; padding-top:120px;}
.glka{ display:block; height:139px; width:100%;}
.glkb{ display:block; height:139px;  width:100%; margin-top:90px;}

.w2012_main02 {
	OVERFLOW: hidden; WIDTH: 1000px; CLEAR: both; MARGIN: -3px auto; background-color:#FFF;
}
.w2012_main02 .colum-06{ width:1000px; height:92px; background-color:#cfe2f4; margin-top:-2px;}
.w2012_main02 .colum-06 .aboutus{ padding-top:16px; text-align:center;}


.line01{ background-image:url(../images/xh/line_bg01.png);  height:1px; background-repeat:no-repeat; margin-left:20px; margin-top:10px;}

.xh_body{ width:1000px; padding-top:-15px; height:100%; background-color:#FFF;}
.xh_menu_box{ margin-left:4px; width:241px; height:390px; background-image:url(../images/xh/menu_bg01.jpg); margin-top:-17px;}
.xh_menu_box .xh_menu_box_cont{ padding-left:5px; padding-top:64px; font-size:14px; font-weight:bold; font-family:microsoft yahei;}
.xh_menu_box .xh_menu_box_cont a:link{ background: url(../images/xh/btnbg_01.png) left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none; line-height:49px;}
.xh_menu_box .xh_menu_box_cont a:visited{ background: url(../images/xh/btnbg_02.png)  left top;  background-repeat:no-repeat;height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none;  }
.xh_menu_box .xh_menu_box_cont a:hover{ background: url(../images/xh/btnbg_02.png)  left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #0c59a3; text-decoration: none; }


.xh_xhjj_content{ width:738px; height:auto;min-height:620PX; margin-top:-372px; margin-left:250px; margin-bottom:15px; Border:1px solid #C2C2C2; -moz-border-radius: 15px; -webkit-border-radius: 15px;  border-radius: 5px;font-family:Microsoft YaHei;}
.xh_xhjj_content .xhjj_title01{ background-image:url(../images/xh/body_bg01.png); line-height:50px; height:44px; width:738px;}
.xh_xhjj_content .xhjj_head01{ font-size:20px; text-align:center; color:#0c59a3; line-height:30px; margin-top:20px;}
.xh_xhjj_content .xhjj_head02{ font-size:12px; text-align:center; color:#000;line-height:30px;}
.xh_xhjj_content .text01{ line-height:40px; margin-top:20px; margin-bottom:20px; margin-left:30px; color:#000; margin-right:30px}
.xh_xhjj_content .text011{ line-height:40px; margin-top:20px;min-height:620px; margin-bottom:20px; margin-left:30px; color:#000; margin-right:30px}

.ywlj_content{ width:738px; height:auto; margin-top:-372px; margin-left:250px; margin-bottom:15px; Border:1px solid #C2C2C2; -moz-border-radius: 15px; -webkit-border-radius: 15px;  border-radius: 5px;font-family:Microsoft YaHei;}
.ywlj_content .xhjj_title01{ background-image:url(../images/xh/body_bg01.png); line-height:50px; height:44px; width:738px;}
.ywlj_content .xhjj_head01{ font-size:20px; text-align:center; color:#0c59a3; line-height:30px; margin-top:20px;}
.ywlj_content .xhjj_head02{ font-size:12px; text-align:center; color:#000;line-height:30px;}
.ywlj_content .text01{ line-height:40px; margin-top:20px; margin-bottom:20px; margin-left:30px; color:#000; margin-right:30px}
.ywlj_content .text011{ line-height:40px; margin-top:20px;min-height:620px; margin-bottom:20px; margin-left:30px; color:#000; margin-right:30px}

.xh_menu_box02{margin-left:4px; width:230px; float:left; }
.xh_menu_box02 .tit08{background-image:url(../images/xh/menu_bg02.png); background-repeat:no-repeat; height:45px; color:#0c59a3; font-size:16px; font-family:microsoft yahei;}
.xh_menu_box02 .tit09{background-image:url(../images/xh/menu_bg03.png); background-repeat:no-repeat; height:45px; color:#0c59a3; font-size:16px; font-family:microsoft yahei;}
.xh_menu_box02 span{ margin-left:10px; line-height:50px; text-shadow:1PX 1PX 1PX #FFFFFF}

.xh_menu_box02 .xh_menu_box_cont{ padding-left:2px; padding-top:0x; font-size:14px; font-weight:bold; font-family:microsoft yahei;}
.xh_menu_box02 .xh_menu_box_cont a:link{ background: url(../images/xh/btnbg_01.png) left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none; line-height:49px;}
.xh_menu_box02 .xh_menu_box_cont a:visited{ background: url(../images/xh/btnbg_02.png)  left top;  background-repeat:no-repeat;height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none;  }
.xh_menu_box02 .xh_menu_box_cont a:hover{ background: url(../images/xh/btnbg_02.png)  left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #0c59a3; text-decoration: none; }
.jypx_content{width:738px; height:auto; min-height:620px;  margin-top:0px; margin-left:250px; margin-bottom:15px; }
.jypx_content .jypx_title01{ background-image:url(../images/xh/body_bg01.png); line-height:50px; height:44px; width:738px;}
.jypx_content .xzzq{ }
.jypx_content .xzzq_head01{ font-size:14px; text-align:center; color:#313131;  margin-top:20px; text-align:left;margin-left:22px;}
.jypx_content .xzzq_text01{ font-size:12px; text-align:center; color:#313131;  margin-top:20px; text-align:left; margin-left:40px; float:left;}
.jypx_content .xzzq_button01{margin-left:380px;  width:98px;}



.jypx_content .xzzq .movie01{ float:left;  margin-top:20px; margin-right:10px; margin-left:16px;}
.jypx_content .xzzq .movie01 img{ border:1px solid #ddd;}
.jypx_content .xzzq .spzl_title01{margin-top:20px;  font-size:16px; float:left;}
.jypx_content .xzzq .spzl_text01{ float:right; font-size:12px; color:#424242;  margin-right:20px; margin-top:25px;}
.jypx_content .xzzq .spzl_text02{ font-size:12px; color:#424242;  margin-top:50px; }
.jypx_content .xzzq .spzl_text05{  float:left; font-size:12px; color:#424242;}
.jypx_content .xzzq .spzl_text06{ float:none; font-size:12px; color:#424242; }

ul{padding:0;margin:0;list-style:none; font-family:Microsoft YaHei; font-size:12px;}
#pager ul.pages{padding-top:20px;height:40px;}
#pager ul.pages li{float:left;border:1px solid #ddd;background:#fff; margin:0 5px 0 0;padding:5px 8px;}
#pager ul.pages li:hover{border:1px solid #ec9db1;background:#fff2f5;}
#pager ul.pages li.pgEmpty{border:1px solid #eee;color:#999;}
#pager ul.pages li.pgCurrent{border:1px solid #ddd;color:#F00;font-weight:700;background-color:#fff;}

.txt{padding-top:5px;font-size:14px;font-family:Arial,Times New Roman;}
.txt b{margin-left:5px;color:#f60;}


.xh_menu_xhbm{margin-left:4px; width:230px;float:left; }
.xh_menu_xhbm .tit10{background-image:url(../images/xh/menu_bg05.png); background-repeat:no-repeat; height:45px; color:#0c59a3; font-size:15px; font-family:microsoft yahei; font-weight:bold; padding-left:80px;}
.xh_menu_xhbm span{ margin-left:10px; line-height:50px; text-shadow:1PX 1PX 1PX #FFFFFF}
.xh_menu_xhbm .xh_menu_box_cont{ padding-left:2px; padding-top:0x; font-size:14px; font-weight:bold; font-family:microsoft yahei; color:#ea560d;}
.xh_menu_xhbm .xh_menu_box_cont a:link{ background: url(../images/xh/btnbg_01.png) left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none; line-height:49px;}
.xh_menu_xhbm .xh_menu_box_cont a:visited{ background: url(../images/xh/btnbg_06.png)  left top;  background-repeat:no-repeat;height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color: #4d4d4d; text-decoration: none;  }
.xh_menu_xhbm .xh_menu_box_cont a:hover{ background: url(../images/xh/btnbg_06.png)  left top; background-repeat:no-repeat; height: 45px; width: 226px; display: block; padding-top: 0px; text-align: left; padding-left: 3px; font-size: 12px; font-weight: bold; color:#ea560d; text-decoration: none; }

.zxbm_content{width:738px; margin-top:0px; margin-left:250px; margin-bottom:15px; }
.qh1{ overflow:hidden; width:738px;}
.qh1 .ul01{ float:left; background:url(../images/xh/zxbm_bg02.jpg); height:35px; width:738px;}
.qh1 .ul01 li{ float:left; text-align:center; line-height:35px;}
.qh1 .ul01 li a{ cursor:pointer;}
.qh1 .ul01 li a:hover{ text-decoration:none;}
.qh1 .ul01 li a span{ font-size:14px; font-weight:bold; color:#4d4d4d; margin-left:10px; margin-right:10px; }
.dk{ background:url(../images/xh/zxbm_bg01.jpg);}
.dkoff02{}
.rctab{ width:730px; padding:30px 0px 0px 30px; font-family:simsun; font-size:12px;background-image:url(../images/xh/second_area_bg01.jpg);}
.rctab table{ line-height:40px; border:5px; margin-top:30px;}
.rctab .table08{ margin-left:-10px;}
.rctab .table08 th{ color:#FFF; background-color:#70ace9; line-height:34px; }
.rctab .table08 td{ background-color:#daeaf9; line-height:34px; text-align:center; }
.xh_menu_box_bottom{position:absolute;top:580px;left:230px;margin-left:10px;color:black; font-size:12px; font-family:microsoft yahei;} 
.myTitle{margin-left:10px; color:#0c59a3; font-size:15px; font-weight:bold; float:left}
.title2{margin-left:10px; color:#0c59a3; font-size:15px; font-weight:bold; float:left}
.xh_menu_xhbm02 {position:relative; z-index:10; background-color:#FFF;  
  behavior: url(../css/ie-css3.htc);
   overflow:hidden; 
   width:212px; 
   padding-bottom:20px; 
   padding-top:10px; 
   padding-left:10px;
   line-height:30px;
   margin-top:10px;
}

.index-line04{ width:100%; height:210px; margin-top:10px; border:1px solid #a1a1a1; background-color:#FFF;}
.title01{ color:#6c2e09; height:38px;  background-image:url(../images/xh/body_bg01.png);; background-repeat:repeat-x; font-weight:bold; font-size:14px; border-bottom:1px solid #a1a1a1; overflow:hidden;}
.title01 a{color:#6c2e09; font-size:12px; }
.title01 a:hover{font-size:12px; color:#fe5f00;}
.title01 table{ border-width:0px; border-spacing:0px; height:38px;}
.title01 table tr{ border-width:0px; border-spacing:0px;}
.title01 table td{ text-align:center;}
.title01 .td01{ background-image:url(../images/button/titlebg02.png); background-repeat:repeat-x; margin-top:-2px; width:100px; text-align:center; color:#FFF; }
.title01 .current{ background-repeat:no-repeat; }
.title01 .current a,a:active,a:hover,a:link,a:visited{ text-decoration:none; }
.title01 .current .cRed{ text-decoration:underline;}

.rollBox {
	 WIDTH: 1000px; OVERFLOW: hidden
}
.rollBox .LeftBotton {
	 WIDTH: 43px; DISPLAY: inline;  FLOAT: left; HEIGHT: 170px; OVERFLOW: hidden; CURSOR: pointer
}
.rollBox .RightBotton {
	 WIDTH: 43px; DISPLAY: inline;  FLOAT: left; HEIGHT: 170px; OVERFLOW: hidden; CURSOR: pointer
}
.rollBox .Cont {
	 WIDTH: 912px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
.rollBox .ScrCont {
	WIDTH: 1342177.27px
}
.rollBox .Cont .pic {
	TEXT-ALIGN: center; WIDTH: 170px; FLOAT: left; MARGIN-LEFT: 5px; MARGIN-RIGHT: 10px; margin-top:10px;
}
.rollBox .Cont .pic IMG {
	MARGIN: 0px auto; WIDTH: 170px; DISPLAY: block; HEIGHT: 114px
}
.rollBox .Cont .pic P {
	LINE-HEIGHT: 26px
}
.rollBox #List1 {
	FLOAT: left
}
.rollBox #List2 {
	FLOAT: left
}